﻿.multi-item-carousel .carousel-inner > .item {
    -webkit-transition: 500ms ease-in-out left;
    transition: 500ms ease-in-out left;
}

.multi-item-carousel .carousel-inner .active.left {
    left: -33%;
}

.multi-item-carousel .carousel-inner .active.right {
    left: 33%;
}

.multi-item-carousel .carousel-inner .next {
    left: 33%;
}

.multi-item-carousel .carousel-inner .prev {
    left: -33%;
}

@media all and (transform-3d), (-webkit-transform-3d) {
    .multi-item-carousel .carousel-inner > .item {
        -webkit-transition: 500ms ease-in-out left;
        transition: 500ms ease-in-out left;
        -webkit-transition: 500ms ease-in-out all;
        transition: 500ms ease-in-out all;
        -webkit-backface-visibility: visible;
        backface-visibility: visible;
        -webkit-transform: none !important;
        transform: none !important;
    }
}

.multi-item-carousel .carouse-control.left,
.multi-item-carousel .carouse-control.right {
    background-image: none;
}

body {
    background: #333;
    color: #ddd;
}

h1 {
    color: white;
    font-size: 2.25em;
    text-align: center;
    margin-top: 1em;
    margin-bottom: 2em;
    text-shadow: 0px 2px 0px #000000;
}
